import 'package:flutter/material.dart';
import 'package:get/get.dart';

import 'logic.dart';

class Complete_materialPage extends StatelessWidget {
  Complete_materialPage({Key? key}) : super(key: key);

  final logic = Get.find<Complete_materialLogic>();
  final state = Get.find<Complete_materialLogic>().state;

  @override
  Widget build(BuildContext context) {
    return Stack(
      children: [
        Image.asset('Values')
      ],
    );
  }
}
